#asset-focus{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

#asset-list > ul{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: 400px;
}

li {
    /*padding: 20px */
    margin: 10px;
    background-color: red;
    width: 80%;
}

ul > li > p{
    display: flex;
    justify-content: space-between;
}